body {background: #f0f0f0 url(../gfx/login-bg.png) top center no-repeat;background-attachment: fixed;font-family: Tahoma;font-size: 11px;color: #000;margin: 0;padding: 0;}
input, select, textarea {font-family: Tahoma;font-size: 11px;color: #333;border: 1px #dde0e3 solid;resize:none}
input, select {height: 22px;line-height: 22px;}
.dn {display: none !important;}
.ha {height: auto !important;}
.wa {width: auto !important;} .w10 {width: 10px !important;} .w15 {width: 15px !important;} .w20 {width: 20px !important;} .w25 {width: 25px !important;} .w30 {width: 30px !important;} .w35 {width: 35px !important;} .w40 {width: 40px !important;} .w45 {width: 45px !important;} .w50 {width: 50px !important;} .w55 {width: 55px !important;} .w60 {width: 60px !important;} .w65 {width: 65px !important;} .w70 {width: 70px !important;} .w75 {width: 75px !important;} .w80 {width: 80px !important;} .w85 {width: 85px !important;} .w90 {width: 90px !important;} .w95 {width: 95px !important;} .w100 {width: 100px !important;} .w105 {width: 105px !important;} .w110 {width: 110px !important;} .w115 {width: 115px !important;} .w120 {width: 120px !important;} .w125 {width: 125px !important;} .w130 {width: 130px !important;} .w135 {width: 135px !important;} .w140 {width: 140px !important;} .w145 {width: 145px !important;} .w150 {width: 150px !important;} .w155 {width: 155px !important;} .w160 {width: 160px !important;} .w165 {width: 165px !important;} .w170 {width: 170px !important;} .w175 {width: 175px !important;} .w180 {width: 180px !important;} .w185 {width: 185px !important;} .w190 {width: 190px !important;} .w195 {width: 195px !important;} .w200 {width: 200px !important;} .w100p {width: 100% !important;}
.tb {display:table;} .tr, .th {display:table-row;} .tc {display:table-cell;vertical-align: middle;} .th .tc {background: #ccc;font-weight: bold;} .taL {text-align: left;} .taC {text-align: center;} .taR {text-align: right;} .vaT {vertical-align: top;}
.vaM {vertical-align: middle;} .vaB {vertical-align: bottom;}
img {border: 0;}
a {color: #336699;text-decoration: none;}
a:hover {text-decoration: underline;}
.fl {float: left !important;}
.fr {float: right !important;}
.cb {clear: both;}
.cbn {clear:none !important;}
.testedObj {display: none;}
.hiddenSubmit {visibility:hidden;position:absolute;}
.btn {float: left;background: url(../gfx/btn-bg.png) top left repeat-x;height: 26px !important;line-height: 26px !important;color: #919394;font-size: 9px;font-weight: bold;border: 1px #c5c5c5 solid;-moz-border-radius: 2px;border-radius: 2px;cursor: pointer;}
.btn.mini {height: 19px !important;line-height: 19px;width: 21px;text-align: center;}
.btn.mini input[type="checkbox"] {float: left !important;width: auto !important;line-height: 19px !important;}
.btn:hover {-moz-box-shadow: 1px 1px 1px #999;-webkit-box-shadow: 1px 1px 1px #999;box-shadow: 1px 1px 1px #999;text-decoration: none;}
.btn.act {background-image: url(../gfx/btn-bg-act.png)}
.btn.blue {color: #336699;}
.btn.text {padding: 0 10px !important;text-transform: uppercase !important;}
.btn.text.more {background: url(../gfx/btn-more-bg.png) top right no-repeat;padding-right: 15px !important;}
.btn.text.more.act {background-image: url(../gfx/btn-more-bg-act.png)}
.btn.ico {width: auto;}
.btn.ico img {float: left;}
img.ico {float: left;width: 30px;height: 26px;background-image: url(../gfx/icons.png)}
img.ico.edit {background-position: 0px top;}
img.ico.copy {background-position: -32px top;}
img.ico.visible {background-position: -64px top;}
img.ico.hidden {background-position: -96px top;}
img.ico.more {background-position: -128px top;width: 37px !important;}
img.ico.zoom {background-position: -165px top;}
img.ico.delete {background-position: -197px top;}
img.ico.prev {background-position: -229px top;}
img.ico.next {background-position: -261px top;}
img.ico.enter {background-position: -293px top;}
img.ico.user {background-position: -325px top;}
img.ico.help {background-position: -357px top;}
img.ico.calendar {background-position: -389px top;}
img.ico.star {background-position: -421px top;}
img.ico.nostar {background-position: -453px top;}

img.mico {float: left;width: 21px;height: 19px;background-image: url(../gfx/mini-icons.png)}
img.mico.add {background-position: 0px top;}
img.mico.remove {background-position: -21px top;}
img.mico.delete {background-position: -42px top;}
img.mico.edit {background-position: -63px top;}
img.mico.visible {background-position: -84px top;}
img.mico.hidden {background-position: -105px top;}

button.btn {height: 28px !important;line-height: 28px !important;}
button.btn img.ico {margin: 1px;}


div.Wrap {width: 990px;margin: 0 auto;position: relative;}
div#Site {width: 990px;float: left;position: relative;z-index: 1;}

div#LoginBox, div#RemPass {width: 502px;float: left;margin-left: 244px;}
div#LoginBox {margin-top: 150px;}
div#LoginBox div.Header {width: 502px;height: 54px;float: left;background: url(../gfx/login-header.png) top left repeat-x;}
div#LoginBox div.Header div.Title {float: left;color: #f0f0f0;font-weight: bold;background: url(../gfx/login-home.png) top left no-repeat;height: 15px;padding-top: 6px;padding-left: 28px;margin-left: 18px;margin-top: 16px;}
div#LoginBox .Box {width: 472px;float: left;margin-left: 1px #d3d3d3 solid;margin-right: 1px #d3d3d3 solid;background: #fff;padding: 0 14px 10px 16px;}
a#Atom {float: right;height: 18px;color: #999;font-size: 9px;margin-right: 13px;float: right;margin-top: 16px;background: url(../gfx/atom-logo-white.png) top right no-repeat;text-transform: uppercase;text-decoration: none;padding-right: 40px;padding-top: 7px;}
div#LoginBox div#Languages {width: 472px;float: left;text-align: right;padding-top: 9px;}
div#LoginBox div#Languages img {display: inline-block;}

div#LoginBox form {float: left;width: 325px;height: 60px;padding-left: 65px;margin-left: 40px;background: url(../gfx/login-form.png) top left no-repeat;margin-top: 40px;padding-bottom: 40px;}
div#LoginBox label {width: 290px;float: left;height: 24px;line-height: 24px;padding-bottom: 5px;color: #333;font-weight: bold;}
div#LoginBox form input.text, div#RemPass form input.text {border: 1px #dde0e3 solid;height: 22px;width: 180px;line-height: 22px;float: right;background: #fff;padding: 0 9px;}
div#LoginBox form input.submit {float: left;width: 32px;height: 28px;position: relative;top: -2px;left: 1px;margin-left: 3px;border: 0;background: url(../gfx/login-submit.png) top left no-repeat;cursor: pointer;}
a#RemPassBtn {float: left;color: #336699;font-weight: bold;text-decoration: none;}
div#RemPass {background: url(../gfx/rem-pass.png) top left no-repeat;margin-top: 8px;padding: 16px;width: 470px;position: relative;display: none;}
div#RemPass form {padding-top: 25px;}
div#RemPass form label {float: left;padding-left: 35px;height: 24px;line-height: 24px;padding-bottom: 5px;color: #333;font-weight: bold;width: 290px;}
div#RemPass form .btn {margin-left: 4px;position: relative;top: -2px;}
div#RemPass a.close {position: absolute;top: 16px;right: 16px;}

div#TopCom {width: 472px;float: left;position: relative;z-index: 10000;position: relative;margin-top: 10px;}
div#TopCom div.Header {height: 30px;line-height: 30px;float: left;width: 427px;background: url(../gfx/top-com-bg.png) top left no-repeat;color: #fff;padding-left: 35px;padding-right: 10px;}
div#TopCom div.Header.err {background-color: #cc0000;}
div#TopCom div.Header.inf {background-color: #019700;}
div#TopCom div.errorRow, div#TopCom div.informationRow {width: 407px;padding-left: 30px;;float: left;}
div#TopCom div.errorRow {color: #cc0000;background: url(../gfx/warning-sign.png) center left no-repeat;line-height: 17px;}
div#TopCom div.informationRow {color: #019700;background: url(../gfx/check-sign.png) center left no-repeat;line-height: 17px;}
#TopComList {position: absolute;top: 30px;left: 0px;background: #fff;width: 427px;padding: 0 10px 0 35px;z-index: 20000;display: none;}
div#TopCom div.iList {width: 427px;float: left;overflow: auto;max-height: 110px;padding: 10px 0;}
div#TopCom a.switcher {float: right;color: #fff;padding-right: 10px;background: url(../gfx/slide-down-com.png) center right no-repeat;}
div#TopCom a.switcher.open {background: url(../gfx/slide-up-com.png) center right no-repeat;}
div#TopCom a.switcher span {display: block;}
div#TopCom a.switcher span:first-child {display: none;}
div#TopCom a.switcher.open span {display: none;}
div#TopCom a.switcher.open span:first-child {display: block;}
